# 32/64bit spec-file
#
Name:			ogmrip-video-copy
Version:		0.4
Release:		%mkrel 1

Summary:		A OGMRip plugin to extract video title without any encoding
Summary(de):		Video-copy Erweiterung für OGMRip
Source0:		%{name}-%{version}.tar.xz
License:		LGPL
Group:			Video
Url:			http://ogmrip.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:		glib2-devel
BuildRequires:		ogmrip-devel
BuildRequires:		perl-XML-Parser
BuildRequires:		pkgconfig
Requires:		mplayer
Requires:		ogmrip
Obsoletes:  %name < %version


%description
ogmrip-video-copy is a plugin for OGMRip which enables the extraction
of a video title without any encoding.

#german
%description -l de
OGMRip-Video-Copy ist eine Erweiterung für OGMRip, welche die Extraktion 
eines Video-Titels ohne Neu-Codierung ermöglicht.


%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x \
      --enable-static=no

%make 

%install
rm -rf %{buildroot}
%makeinstall_std
mkdir -p %{buildroot}%{_libdir}/ogmrip/video-plugins/

%find_lang %{name}

rm -f %{buildroot}%{_libdir}/ogmrip/video-plugins/*.la

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%dir %{_libdir}/ogmrip/video-plugins
%{_libdir}/ogmrip/video-plugins/libogmrip-video-copy.so
%{_datadir}/ogmrip/profiles/profile-video-copy.xml

%changelog
* Sun Feb 24 2013 Ken <lxgator@gmail.com> 0.4-1pclos2013
- 0.4

* Tue Dec 29 2009 slick50 <slick50@gmail.com> 0.3-1pclos2010
- 0.3

* Sat Jul 28 2009 slick50 <slick50@gmail.com> 0.2-1pclos2009
- 0.2

* Tue Mar 24 2009 Texstar <texstar@gmail.com. 0.1-1pclos2007
- import from Toni Graffy 
